org.gitana.platform.services.project

## Class ProjectType

- java.lang.Object
- - org.gitana.platform.services.project.ProjectType

    public class ProjectType
    extends Object

Author:
  uzi

### Field Summary

Fields
`static String` `DEFAULT`

### Constructor Summary

Constructors
Constructor and Description
`ProjectType()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEFAULT

    public static final String DEFAULT

See Also:
  Constant Field Values

### Constructor Detail

#### ProjectType

    public ProjectType()